extends Sprite3D
@onready var animation_player: AnimationPlayer = $AnimationPlayer


func _ready() -> void:
	animation_player.seek(randf_range(0.,.4))
	animation_player.speed_scale = randf_range(0.7,1.3)
